From s.goldsmith2@genie.geis.com Sat Mar  5 14:46:03 1994
Received: from relay2.geis.com by ccnga.uwaterloo.ca with SMTP
	id <AA20934>; Sat, 5 Mar 94 14:45:35 -0500
Received: by relay2.geis.com
	(1.37.109.4/15.6) id AA04911; Sat, 5 Mar 94 19:45:26 GMT
From: s.goldsmith2@genie.geis.com
Message-Id: <9403051945.AA04911@relay2.geis.com>
Date: Sat,  5 Mar 94 15:17:00 BST
To: 100024.1545@compuserve.com, cbm@cs.arizona.edu, csbruce@ccnga.uwaterloo.ca,
        fred@cbmvax.cbm.commodore.com, thoot@sugar.neosoft.com
Subject: PCXEM12.LZH
X-Genie-Id: 0940859
X-Genie-From: S.GOLDSMITH2
Status: R

Hi C128'ers,
 
This is the source to PCX'EM 1.2 for C128 CP/M.  Use SG C Tools 1.6
and Hi-Tech C to compile.
 
SG :)
